Vulnerabilities in Ghost 4.1.2




Cross-site scripting in Ghost04 May, 2021
Low Patched
Information disclosure in Ghost19 Apr, 2021
Low Patched